<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'lt_uni', version '3.9'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configureblock'] = 'Konfiguruoti {$a} bloką';
$string['contexts_help'] = 'Kontekstai yra labiau specifiniai puslapių tipai, kur šis blokas gali būti atvaizduojamas originalaus bloko vietoje.Jūs turėsite skirtingus pasirinkimus, priklausomai nuo originalaus bloko vietos ir jūsų dabartinės vietos. Pavyzdžiui, jūs galite apriboti bloką atvaizduoti tik kurso diskusijų puslapiuose pridėdami bloką prie kurso (padarant jį matomą visiem puslapiams), tada nuėjus į forumą ir vėl redaguojant bloko nustatymus, apriboti rodymą tik forumo puslapiams.';
$string['createdat_help'] = 'Originali bloko sukūrimo vieta. Bloko nustatymai gali sukelti jo atsiradimą kitose vietose (kontekstuose) be originalios vietos. Pavyzdžiui, blokas sukurtas kurso puslapyje gali būti atvaizduotas to kurso veiklose. Blokas sukurtas pirmajame puslapyje gali būti atvaizduojamos visame puslapyje.';
$string['defaultregion_help'] = 'Temos gali apibrėžti vieną ar daugiau pavadintų blokų regionų kur blokai yra atvaizduojami. Šis nustatymas nusako kur šis blokas turėtų atsirasti pagal numatytą. Regionas gali būti perrašytas specifiniuose puslapiuose, jei reikia.';
$string['defaultweight_help'] = 'Numatytas svoris leidžia jums pasirinkti kur maždaug blokas turėtų atsirasti pasirinktame regione, viršuje ar apačioje. Galutinė padėtis yra apskaičiuojama nuo visų blokų tame regione (pavyzdžiui, tik vienas blokas gali būti viršuje). Ši reikšmė gali būti perrašyta specifiniuose puslapiuose, jei reikia.';
$string['deleteblock'] = 'Ištrinti {$a} bloką';
$string['deletecheck'] = 'Ištrinti {$a} bloką!';
$string['hideblock'] = 'Paslėpti {$a} bloką';
$string['moveblock'] = 'Perkelti {$a} bloką';
$string['showblock'] = 'Rodyti {$a} bloką';
